---
Name: proxmox-certificate-manage
Description: Manage (install or update) of a TLS Certificate for a Proxmox Hypervisor
Documentation: |
  This blueprint allows the operator to install or update a TLS Certificate on
  a running Proxmox Hypervisor.
Tasks:
  - proxmox-certificate-install
